<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Pokemons</title>
        <link rel="stylesheet" href="css/main.css" />
    </head>
    <body>
        <div class="container">
            <div class="cards-wrapper">
                <div class="card card-1">
                    <img src="img/Bulbasaur.png" alt="bulbasaur" class="card__img">
                    <p>CARD 1</p>
                </div>
                <div class="card card-2">
                    <img src="img/Ivysaur.png" alt="ivysaur" class="card__img">
                    <p>CARD 2</p>
                </div>
                <div class="card card-3">
                    <img src="img/Squirtle.png" alt="squirtle" class="card__img">
                    <p>CARD 3</p>
                </div>
                <div class="card card-4">
                    <img src="img/Wartortle.png" alt="wartortle" class="card__img">
                    <p>CARD 4</p>
                </div>
                <div class="card card-5">
                    <img src="img/Charmander.png" alt="charmander" class="card__img">
                    <p>CARD 5</p>
                </div>
                <div class="card card-6">
                    <img src="img/Charmeleon.png" alt="charmeleon" class="card__img">
                    <p>CARD 6</p>
                </div>
                <div class="card card-7">
                    <img src="img/Pikachu.png" alt="pickachu" class="card__img">
                    <p>CARD 7</p>
                </div>
            </div>
        </div>
    </body>
</html>
